.Menu-base,
.Menu-children {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  color: #fff;
  background-color: #292929;
}
@media (min-width: 990px) {
  .Menu-base,
.Menu-children {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    background-color: transparent;
  }
}
.Menu-base {
  position: relative;
  z-index: 1;
  min-height: 100%;
}
@media (min-width: 990px) {
  .Menu-base {
    max-width: 1280px;
    margin: auto;
    padding: 0 18px;
  }
}
@media (min-width: 1281px) {
  .Menu-base {
    padding: 0 50px;
  }
}
.Menu-dropdownWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
}
.Menu-children {
  width: 100%;
}
@media (min-width: 990px) {
  .Menu-children {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 300px;
            flex: 0 0 300px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 300px;
    padding: 30px 40px 30px 50px;
  }
}
.Menu-contentMobile,
.Menu-contentDesktop {
  background-color: #242424;
}
.Menu-contentDesktop {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: calc(100% - 300px);
  height: 100%;
  padding: 20px 0;
}
.Menu-contentMobile {
  height: 160px;
}
.Menu-loadingContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}
.Menu-icon {
  padding: 0 15px;
}
.Menu-mediaIcons,
.Menu-homeIcon {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 20px;
}
.Menu-mediaIcons {
  background-color: #242424;
}
@media (min-width: 990px) {
  .Menu-mediaIcons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (min-width: 1281px) {
  .Menu-mediaIcons {
    right: 50px;
  }
}
.Menu-mediaIconsSticky,
.Menu-homeIconSticky {
  padding: 0 10px;
}
@media (min-width: 1281px) {
  .Menu-mediaIconsSticky,
.Menu-homeIconSticky {
    padding: 0 20px;
  }
}
.Menu-mediaIconsSticky {
  right: 64px;
}
@media (min-width: 1281px) {
  .Menu-mediaIconsSticky {
    right: 114px;
  }
}
.Menu-homeIconSticky {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  right: 10px;
}
@media (min-width: 1281px) {
  .Menu-homeIconSticky {
    right: 50px;
  }
}
.Menu-homeIconSticky .Menu-icon {
  padding: 0;
}
.Menu-item {
  margin: 0 35px;
  border-bottom: 1px solid #363636;
  z-index: 1
}
.Menu-item:last-child {
  border-bottom: none;
}
.Menu-item:hover,
  .Menu-item:active,
  .Menu-item:focus {
  z-index: 2;
}
@media (min-width: 990px) {
  .Menu-item {
    display: inline-block;
    height: 100%;
    margin: 0;
    padding-right: 20px;
    border-bottom: none;
  }
}
@media (min-width: 990px) {
  .Menu-itemHiddenOnDesktop {
    display: none;
  }
}
@media (min-width: 990px) and (max-width: 1080px) {
  .Menu-itemVideos {
    display: none;
  }
}
.Menu-children .Menu-item {
  margin: 0;
  border-bottom: 1px solid #363636
}
.Menu-children .Menu-item:first-child {
  border-top: 1px solid #363636;
}
.Menu-children .Menu-item:last-child {
  border-bottom: none;
}
@media (min-width: 990px) {
  .Menu-children .Menu-item {
    display: block;
    height: auto;
    margin: 0;
    padding-right: 0;
  }
  .Menu-children .Menu-item:first-child {
    border-top: none;
  }
}
.Menu-linkWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
}
@media (min-width: 990px) {
  .Menu-linkWrapper {
    display: block;
    width: auto;
    height: 55px;
  }
}
@media (min-width: 990px) {
  .Menu-children .Menu-linkWrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
  }
}
.Menu-base .Menu-link {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: block;
  height: 100%;
  color: #f90;
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 60px;
  text-transform: uppercase;
  white-space: nowrap;
}
@media (min-width: 990px) {
  .Menu-base .Menu-link {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    line-height: 55px;
  }
}
.Menu-base .Menu-link:hover,
  .Menu-base .Menu-link:active,
  .Menu-base .Menu-link:focus,
  .Menu-base .Menu-link.Menu-linkActive {
  color: #f90;
}
.Menu-children .Menu-link {
  color: #fff;
  font-weight: 300;
  text-transform: none;
}
@media (min-width: 990px) {
  .Menu-children .Menu-link {
    font-size: 21px;
  }
}
.Menu-itemToggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 60px;
          flex: 0 0 60px;
  width: 60px;
  height: 100%;
  padding: 0;
  background-color: transparent;
  border: none;
  outline: none;
  -webkit-appearance: none;
}
@media (min-width: 990px) {
  .Menu-itemToggle {
    display: inline-block;
    width: 22px;
    padding-left: 10px;
  }
}
@media (min-width: 990px) {
  .Menu-children .Menu-itemToggle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    opacity: 0;
    -webkit-transition: opacity 200s ease-in;
    transition: opacity 200s ease-in;
  }
}
@media (min-width: 990px) {
  .Menu-children .Menu-item:hover .Menu-itemToggle {
    opacity: 1;
    -webkit-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
  }
}
.Menu-itemToggle svg {
  width: 22px;
  height: 22px;
}
@media (min-width: 990px) {
  .Menu-itemToggle svg {
    position: relative;
    top: 42%;
    width: 10px;
    height: 10px;
  }
}
@media (min-width: 990px) {
  .Menu-children .Menu-itemToggle svg {
    top: auto;
    width: 15px;
    height: 15px;
  }
}
.Menu-dropdown {
  height: 0;
  overflow: hidden;
  background-color: transparent;
}
@media (min-width: 990px) {
  .Menu-dropdown {
    position: absolute;
    top: 100%;
    left: -999em;
    width: 100%;
    overflow: visible;
    background-color: #292929;
  }
  .Menu-dropdown::before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(50% - 50vw);
    z-index: -1;
    display: block;
    width: 100vw;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#292929), color-stop(50%, #292929), color-stop(50%, #242424), to(#242424));
    background: linear-gradient(to right, #292929 0%, #292929 50%, #242424 50%, #242424 100%);
  }
}
.Menu-dropdownVisible {
  height: auto;
}
@media (min-width: 990px) {
  .Menu-dropdownVisible {
    left: 0;
    height: 490px;
  }
}
.Menu-rotate {
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}
.Menu-rotate90 {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.Menu-rotate180 {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.Menu-rotate270 {
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
}

.CardHeadline-base {
  width: 100%;
  margin: 0;
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3;
}
@media (min-width: 670px) {
  .CardHeadline-base {
    font-size: 24px;
  }
}
.CardHeadline-base {
  span {
    display: block;

    /* fix some issues with text sometimes spilling onto an extra line */
    span {
      margin-right: -10px;
    }
  }
}
.CardHeadline-truncated span {
  /* in some browsers / devices font renders slightly wider so just ensure any
     edge cases don't wrap onto new lines */
  white-space: nowrap;
}
.CardHeadline-link {
  display: block;
}
.CardHeadline-standarda,
.CardHeadline-standardb,
.CardHeadline-podcast,
.CardHeadline-comparisonliststandard {
  height: 2.7em;
}
@media (min-width: 670px) {
  .CardHeadline-standarda,
.CardHeadline-standardb,
.CardHeadline-podcast,
.CardHeadline-comparisonliststandard {
    height: auto;
  }
}
.CardHeadline-feature,
.CardHeadline-highlight,
.CardHeadline-strip {
  font-size: 24px;
}
@media (min-width: 415px) {
  .CardHeadline-feature,
.CardHeadline-highlight,
.CardHeadline-strip {
    font-size: 28px;
  }
}
@media (min-width: 670px) {
  .CardHeadline-feature,
.CardHeadline-highlight,
.CardHeadline-strip {
    font-size: 24px;
  }
}
.CardHeadline-minicard,
.CardHeadline-minicard-secondary {
}
.CardHeadline-editorpick a:hover,
.CardHeadline-editorpick a:focus {
  color: #121212;
}
.CardHeadline-podcast,
.CardHeadline-podcast a {
  color: #fff;
}
.CardHeadline-podcast a:hover,
.CardHeadline-podcast a:focus {
  color: #f90;
}

.CardImage-base {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.CardImage-base div,
.CardImage-imageWrapper {
  height: 100%;
}
.CardImage-imageWrapper {
  display: block;
}
.CardImage-base.CardImage-base .CardImage-image {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: auto;
  max-width: none;
  height: 100%;
}
.CardImage-base .CardImage-imageFit {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;'; /* for object fit polyfill */
}
.CardImage-video-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.CardImage-video-holder-icon {
  fill: #fff;
  width: 50%;
  max-width: 100px;
  height: 50%;
  max-height: 100px;
  opacity: 0.7;
}
.CardImage-picture-wrap {
  display: block;
  height: 100%;
}

.MiniCard-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  height: 120px;
  padding: 15px;
  margin-bottom: 2px
}
.MiniCard-base:last-child {
  margin-bottom: 0;
}
.MiniCard-secondary {
  height: 90px;
}
.MiniCard-dark {
  color: #fff;
  background-color: #292929;
  /* border: 1px solid $color-gray-darker; */
}
.MiniCard-image {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 132px;
          flex: 0 0 132px;
}
.MiniCard-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  margin: 0 0 0 12px;
}
.MiniCard-secondary .MiniCard-header {
  margin-left: 0;
}
.MiniCard-header .MiniCard-headline {
  font-size: 16px;
  font-weight: 200;
}
.MiniCard-header .MiniCard-headline,
.MiniCard-header .MiniCard-headline a {
  color: inherit;
}
.MiniCard-secondary .MiniCard-headline {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.MiniCard-meta {
  margin-bottom: 5px;
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 12px;
}
.MiniCard-secondary .MiniCard-meta {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-bottom: 0;
  margin-top: 8px;
}
.MiniCard-contentType {
  margin-right: 10px;
  color: #f90;
  text-transform: uppercase;
}
.MiniCard-date {
  color: #979797;
}

.LatestColumn-heading,
.LatestColumn-todayHeading {
  margin: 0 0 10px;
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
}
.LatestColumn-heading {
  font-weight: 300
}
.LatestColumn-heading::after {
  content: '';
  display: block;
  width: 50px;
  height: 5px;
  margin-top: 10px;
  background-color: #f90;
}
.LatestColumn-columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.LatestColumn-column {
  padding-right: 20px;
}

.LatestArticles-wrapper,
.LatestArticles-carouselWrapper {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.LatestArticles-wrapper {
  padding: 0 60px;
}

.LatestArticles-carousel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  -webkit-transition: -webkit-transform 250ms ease-in;
  transition: -webkit-transform 250ms ease-in;
  transition: transform 250ms ease-in;
  transition: transform 250ms ease-in, -webkit-transform 250ms ease-in;
}

.LatestArticles-navButton {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 60px;
  height: 60px;
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}

.LatestArticles-navButton svg {
  display: inline;
}

.LatestArticles-navButton[disabled] {
  opacity: 0.5;
  cursor: default;
}

.LatestArticles-navButtonPrevious {
  left: 0;
}

.LatestArticles-navButtonNext {
  right: 0;
}

.LatestArticles-navButtonNext svg {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.LoadingAlt-base {
  position: relative;
  font-size: 3px;
  width: 11em;
  height: 11em;
  margin: 50px auto;
  text-indent: -9999em;
  border-radius: 50%;
  background: #fff;
  background: -webkit-gradient(linear, left top, right top, color-stop(10%, #fff), color-stop(42%, rgba(255, 255, 255, 0)));
  background: linear-gradient(to right, #fff 10%, rgba(255, 255, 255, 0) 42%);
  -webkit-animation: LoadingAlt-load3 1.4s infinite linear;
          animation: LoadingAlt-load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
          transform: translateZ(0)
}
.LoadingAlt-base::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 50%;
  background: #fff;
  border-radius: 100% 0 0;
  content: '';
}
.LoadingAlt-base::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 75%;
  height: 75%;
  margin: auto;
  background: #242424;
  border-radius: 50%;
  content: '';
}
@-webkit-keyframes LoadingAlt-load3 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes LoadingAlt-load3 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

body[class*="ca-menu-open"] {
  height: 100vh;
  overflow: hidden;
}
.Navigation-menuOverlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9001;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, .8);
  opacity: 0;
  -webkit-transition: opacity 0.25s ease-in;
  transition: opacity 0.25s ease-in;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  pointer-events: none
}
.Navigation-menuOverlay.Navigation-isVisible {
  opacity: 1;
}
@media (min-width: 990px) {
  .Navigation-menuOverlay {
    display: none;
  }
}
@media (max-width: 989px) {
  .Navigation-menu {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9002;
    width: 100%;
    height: 100vh;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transform: translateX(calc(100% + 15px));
            transform: translateX(calc(100% + 15px));
    -webkit-transition: -webkit-transform 0.25s ease-in;
    transition: -webkit-transform 0.25s ease-in;
    transition: transform 0.25s ease-in;
    transition: transform 0.25s ease-in, -webkit-transform 0.25s ease-in;
  }
  .Navigation-menu.Navigation-isVisible {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@media (min-width: 670px) and (max-width: 989px) {
  .Navigation-menu {
    max-width: 414px;
    -webkit-box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .8);
            box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .8);
  }
}
@media (min-width: 990px) {
  .Navigation-menu,
.Navigation-menuPlaceholder {
    height: 55px;
    background: #363636;
  }
}
.Navigation-menuPlaceholder {
  display: none;
}
.Navigation-menuHeader {
  position: relative;
}
.Navigation-menuTitle {
  margin-bottom: 15px;
  color: #f90;
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 18.5px;
  text-transform: uppercase;
}
@media (max-width: 989px) {
  .Navigation-menuWrapper {
    position: relative;
    width: 100%;
    height: calc(100vh - 60px);
    padding-top: 60px;
    padding-bottom: 100px;
    overflow-y: scroll;
    background-color: #292929;
    -webkit-overflow-scrolling: touch;
  }
}
.Navigation-socialMobile {
  padding: 65px 35px 0;
  background-color: #292929;
}
.Navigation-socialArrowMobile {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.Navigation-isFixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.Navigation-isVisible {
  display: block;
}

.ArticleInsight-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
}
.ArticleInsight-text {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  white-space: nowrap;
}
.ArticleInsight-textSmaller {
  font-size: 14px;
}
.ArticleInsight-text span {
  display: block;
  line-height: 1;
}
.ArticleInsight-text7Days {
  font-size: 1.44em;
}
.ArticleInsight-counter {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  font-size: 60px;
  margin-left: 10px;
  letter-spacing: -2px;
  text-align: center;
}

.SearchForm-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 10px 20px;
}
@media (min-width: 990px) {
  .SearchForm-base {
    padding: 0;
  }
}
.SearchForm-selectWrapper,
.SearchForm-select {
  height: 47px;
  color: #828282;
  font-size: 14px;
}
.SearchForm-selectWrapper {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 250px;
          flex: 1 1 250px;
  margin-right: 20px;
  overflow: hidden;
  background: #f5f5f5;
  border: 1px solid #e6e6e6;
  border-radius: 2px;
}
.SearchForm-selectIcon {
  position: absolute;
  top: 16px;
  right: 10px;
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
  pointer-events: none;
}
.SearchForm-select {
  width: 130%;
  padding: 0 20px;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  background-image: none;
  cursor: pointer;
  -webkit-appearance: none
}
.SearchForm-select:focus {
  outline: none;
}
.SearchForm-submit {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 60px;
  height: 47px;
  background-color: #f90;
  border: none;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .1);
          box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .1);
  cursor: pointer
}
.SearchForm-submit:hover,
  .SearchForm-submit:focus {
  opacity: 0.8;
  outline: none;
}
.SearchForm-submit:disabled {
  background: #ddd;
}
.SearchForm-submit svg {
  position: relative;
  top: 3px;
  display: inline;
}
.Logo-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.Logo-image {
  width: auto;
  min-width: 80px;
  height: 44px !important;
  margin: 0 40px 20px 0;
}

.Logo-ninenow {
  margin-top: 15px;
  height: 30px !important;
}

.Logo-nine {
  margin-top: 15px;
  height: 30px !important;
}

.Logo-drive {
  margin-top: 15px;
  height: 30px !important;
}

.AdUnit-RoofRack-1,
.AdUnit-RoofRack-2 {
  position: relative;
  text-align: center;
  display: block;
  background-color: #eeeeee;
  width: 100vw;
  margin-left: calc(50% - 50vw);
}
@media (max-width: 989px) {
  .AdUnit-RoofRack-1,
.AdUnit-RoofRack-2 {
    margin-top: 60px;
  }
}
.AdUnit-RoofRack-1-isLoaded,
.AdUnit-RoofRack-2-isLoaded {
  padding: 10px 0;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 9100;
  margin-bottom: 55px;
  margin-top: -55px;
}
@media (max-width: 989px) {
  .AdUnit-RoofRack-1-isLoaded,
.AdUnit-RoofRack-2-isLoaded {
    z-index: unset;
    position: relative;
    margin-bottom: 0;
    margin-top: 60px;
    height: 60px;
  }
}
.AdUnit-RoofRack-1-hide,
.AdUnit-RoofRack-2-hide {
  display: none;
}
@media (max-width: 989px) {
  .AdUnit-RoofRack-1-hide,
.AdUnit-RoofRack-2-hide {
    padding: 0;
    display: block;
    visibility: hidden;
    margin-top: 60px;
    height: 0;
  }
}
@media (max-width: 989px) {
  .AdUnit-RoofRack-1-adWrapper,
.AdUnit-RoofRack-2-adWrapper {
    position: absolute;
    height: 515px;
    width: 100%;
    top: 0;
  }
}
.AdUnit-RoofRack-1-adWrapper > div,
.AdUnit-RoofRack-2-adWrapper > div {
  -webkit-transition: visibility 0.25s, opacity 0.25s ease-in-out;
  transition: visibility 0.25s, opacity 0.25s ease-in-out;
  visibility: visible;
  opacity: 1;
}
@media (max-width: 989px) {
  .AdUnit-RoofRack-1-adWrapper > div,
.AdUnit-RoofRack-2-adWrapper > div {
    width: 100%;
    position: sticky;
    top: 0;
    background-color: #eeeeee;
    padding: 5px 0;
    z-index: 9100;
    position: -webkit-sticky;
  }
}
.AdUnit-invisible > div {
  visibility: hidden;
  opacity: 0;
}
.Masthead-base {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  left: calc(50% - 50vw);
  z-index: 9000;
  width: 100vw;
  margin: auto;
  text-align: left;
  background: #363636;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.Masthead-base * {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
.Masthead-base a {
  text-decoration: none
}
.Masthead-base a:hover,
  .Masthead-base a:focus,
  .Masthead-base a:active {
  outline: none;
}
.Masthead-baseSearchOpen {
  z-index: 9200;
}
.Masthead-headerWrapperHeight {
  height: 60px;
}
.Masthead-headerWrapper {
  width: 100%;
  background: #fff;
}
@media (min-width: 990px) {
  .Masthead-headerWrapper {
    height: 120px;
  }
}
.Masthead-base .Masthead-container {
  position: relative;
  max-width: 1280px;
  margin: auto;
  padding: 0 50px;
}
.Masthead-siteLogo {
  width: 270px;
  height: 110px;
  margin: 0;
  padding: 0;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  text-align: left;
  background: #fff;
}
.Masthead-siteLogoImage {
  position: absolute;
  top: 0;
  left: 15px;
  width: 264px;
  height: 101px;
}
.Masthead-base .Masthead-siteHeaderDesktop {
  display: none;
}
@media (min-width: 990px) {
  .Masthead-base .Masthead-siteHeaderDesktop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 120px;
    padding-right: 230px;
  }
}
@media (min-width: 1281px) {
  .Masthead-base .Masthead-siteHeaderDesktop {
    padding-right: 280px;
  }
}
.Masthead-siteHeaderMobile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  top: 0;
  z-index: 9000;
  width: 100%;
  height: 60px;
  padding: 0 20px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #363636;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 990px) {
  .Masthead-siteHeaderMobile {
    display: none;
  }
}
.Masthead-siteHeaderMobile > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.Masthead-siteHeaderMobile > .Masthead-grow {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}
.Masthead-logoMobile {
  top: -5px;
  width: 150px;
  height: 47px;
}
@media (min-width: 990px) {
  .Masthead-logoMobile {
    display: none;
  }
}
.Masthead-iconMobile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  padding: 0 15px;
  background-color: transparent;
  border: none;
  outline: none;
}
.Masthead-menuTrigger {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  position: relative;
  height: 100%;
  background-color: transparent;
  border: none;
  outline: none;
  -webkit-appearance: none;
}
.Masthead-menuTrigger svg {
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.Masthead-search {
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  background-color: #292929
}
.Masthead-search.Masthead-isVisible {
  height: auto;
}
@media (min-width: 990px) {
  .Masthead-search {
    position: relative;
    top: auto;
    width: auto;
    height: auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    max-width: 600px;
    background-color: transparent;
  }
}
.Masthead-articleInsight {
  position: absolute;
  top: 0;
  right: 0;
  width: 204px;
  height: 100%;
  background-color: #f90;
}
@media (min-width: 1281px) {
  .Masthead-articleInsight {
    right: 50px;
  }
}

.FooterTitle-base {
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
  margin: 0;
  font-size: 18.5px;
  font-weight: 400;
  text-transform: uppercase
}
.FooterTitle-base::after {
  content: '';
  display: block;
  width: 16px;
  height: 5px;
  margin: 19px 0;
  background-color: #f90;
}

.FooterLink-base {
  display: block;
}
a.FooterLink-base:hover,
  a.FooterLink-base:focus,
  a.FooterLink-base:active {
  color: #f90;
}
.FooterLink-secondary {
  padding: 20px 0;
}
.FooterLink-removeTopPadding {
  padding-top: 0;
}

.FooterSection-base {
  padding: 40px 0 20px;
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 300;
  list-style: none;
}
.FooterSection-base.FooterSection-base {
  margin-top: 0;
  margin-bottom: 0;
}
.FooterSection-item {
  border-bottom: 1px solid #ddd;
}
.FooterSection-item-noBorder,
.FooterSection-item:last-child {
  border-bottom: none;
}

.SocialIcon-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 23px;
}

.SocialIcon-icon {
  height: 25px;
  margin-right: 15px;
  fill: currentColor;
}

.SocialIcon-icon.SocialIcon-icon { /* override livery */
  width: 25px;
}

.FooterSocial-base {
  padding: 40px 0 20px;
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 300;
}
.FooterSocial-base svg {
  fill: #121212;
  color: #121212;
}
.FooterSocial-base span {
  color: #121212;
}
.FooterSocial-links {
  margin: 0;
  padding: 0;
  list-style: none;
}

.HorizontalList-base.HorizontalList-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 0 5px;
  padding: 0;
  list-style: none;
}

.HorizontalList-item {
  margin-bottom: 10px
}

.HorizontalList-item::after {
  content: '|';
  display: inline-block;
  margin: 0 5px;
}

.HorizontalList-item:last-child::after {
  display: none;
}

.FooterColophon-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 35px 0;
  color: #979797;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 15px;
  text-align: center;
}
@media (min-width: 990px) {
  .FooterColophon-base {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-right: 180px;
    font-size: 12px;
    text-align: left;
  }
}
.FooterColophon-base.FooterColophon-base a {
  color: #f90;
}
.FooterColophon-base.FooterColophon-base a:hover,
    .FooterColophon-base.FooterColophon-base a:focus,
    .FooterColophon-base.FooterColophon-base a:active {
  color: #fff;
}
.FooterColophon-logo.FooterColophon-logo {
  width: 160px;
  height: 44px;
  margin-bottom: 35px;
}
@media (min-width: 990px) {
  .FooterColophon-logo.FooterColophon-logo {
    position: absolute;
    right: 0;
    top: 50%;
    margin-bottom: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.FooterColophon-copyright {
  margin: 0 0 10px;
  color: #fff;
}
.FooterColophon-text {
  margin-bottom: 15px;
}
.FooterColophon-smaller {
  font-size: 0.8em;
}
@media (min-width: 990px) {
  .FooterColophon-smaller {
    font-size: 1em;
  }
}

.FooterNetwork-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 35px 0;
  color: #979797;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 15px;
  text-align: center;
  border-top: 1px solid #363636;
}
@media (min-width: 990px) {
  .FooterNetwork-base {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: row;
        -ms-flex-align: row;
            align-items: row;
    padding-right: 180px;
    font-size: 12px;
    text-align: left;
  }
}
.FooterNetwork-logosWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 100vw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 990px) {
  .FooterNetwork-logosWrapper {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.FooterNetwork-label {
  font-size: 1.2em;
  margin-bottom: 16px;
}
@media (min-width: 990px) {
  .FooterNetwork-label {
    margin-bottom: 0;
  }
}
.FooterNetwork-item {
  margin-right: 0;
}
@media (min-width: 990px) {
  .FooterNetwork-item {
    min-width: 100px;
    margin-right: 50px;
  }
}
.FooterNetwork-partnerLogo {
  margin: 0 20px 20px 20px;
  max-width: 100px;
}

.Footer-base {
  margin-top: 80px;
  padding: 0 35px;
  text-align: left;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (min-width: 1281px) {
  .Footer-base {
    padding-left: 70px;
    padding-right: 70px;
  }
}
.Footer-base a {
  color: #121212;
  text-decoration: none;
}
.Footer-top,
.Footer-bottom {
  position: relative
}
.Footer-top::before, .Footer-bottom::before {
  content: '';
  position: absolute;
  top: 0;
  left: calc(50% - 50vw);
  z-index: 0;
  width: 100vw;
  height: 100%;
}
.Footer-top > *, .Footer-bottom > * {
  position: relative;
  z-index: 1;
}
.Footer-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column
}
.Footer-top::before {
  background-color: #fff;
  border-top: 1px solid #fff;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .25);
          box-shadow: 0 1px 4px rgba(0, 0, 0, .25);
}
@media (min-width: 670px) {
  .Footer-top::before {
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(50%, #fff), color-stop(50%, #f5f5f5), to(#f5f5f5));
    background-image: linear-gradient(to right, #fff 0%, #fff 50%, #f5f5f5 50%, #f5f5f5 100%);
  }
}
@media (min-width: 670px) {
  .Footer-top {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.Footer-bottom::before {
  background-color: #242424;
  border-bottom: 5px solid #f90;
}
.Footer-section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background-color: #fff;
}
@media (min-width: 670px) {
  .Footer-section {
    padding-right: 40px;
  }
  .Footer-section:last-child {
    padding-right: 0;
  }
}
.Footer-section-social {
  position: relative;
  background-color: #f5f5f5
}
.Footer-section-social::before {
  content: '';
  position: absolute;
  top: 0;
  left: calc(50% - 50vw);
  z-index: -1;
  width: 100vw;
  height: 100%;
  background-color: #f5f5f5;
}
@media (min-width: 670px) {
  .Footer-section-social::before {
    display: none;
  }
}
@media (min-width: 670px) {
  .Footer-section-social {
    padding-left: 40px;
  }
}
@media (min-width: 990px) {
  .Footer-section-social {
    margin-left: -30px;
  }
}
.Footer-section-news,
.Footer-section-reviews,
.Footer-section-advice-opinions,
.Footer-section-others {
  display: none;
}
@media (min-width: 670px) {
  .Footer-section-others {
    display: block;
  }
}
@media (min-width: 990px) {
  .Footer-section-news,
  .Footer-section-reviews {
    display: block;
  }
}
@media (min-width: 1281px) {
  .Footer-section-advice-opinions {
    display: block;
  }
}

.Button-base.Button-base {
  padding: 12px 24px;
  color: #fff;
  font-family: Oswald, Roboto Condensed, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 15px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #121212;
  border: none;
  cursor: pointer
}
.Button-base.Button-base:active,
  .Button-base.Button-base:focus,
  .Button-base.Button-base:hover {
  opacity: .8;
}

html[class*="cookies-consent-visible"] body {
  height: 100vh;
  overflow: hidden;
}
.CookieConsent-base {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9000;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.CookieConsent-shouldBeModal::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, .78);
  -webkit-animation: CookieConsent-fade-in 0.125s ease-in;
          animation: CookieConsent-fade-in 0.125s ease-in;
}
.CookieConsent-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9001;
  width: 100%;
  padding: 2.5em;
  color: #fff;
  font-size: 12px;
  text-align: center;
  background-color: #363636;
  -webkit-animation: CookieConsent-slide-up 0.125s ease-in;
          animation: CookieConsent-slide-up 0.125s ease-in;
}
@media (min-width: 670px) {
  .CookieConsent-banner {
    padding-top: 1.25em;
    padding-bottom: 1.25em;
  }
}
.CookieConsent-banner p {
  max-width: 1080px;
  margin: 0 auto;
}
.CookieConsent-banner a {
  color: #fff;
  text-decoration: underline;
}
.CookieConsent-banner .CookieConsent-heading {
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  font-size: 18px;
}
.CookieConsent-banner .CookieConsent-button.CookieConsent-button {
  padding: 10px 26px;
  color: #121212;
  background-color: #f90;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .1);
          box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, .1);
}
@-webkit-keyframes CookieConsent-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes CookieConsent-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-webkit-keyframes CookieConsent-slide-up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes CookieConsent-slide-up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

